#!/bin/bash

FILTRES="5:6:13 15 2:2 5:9:8 4:25 8:13:13:7 10:1 25:25:25:25 13:14:13"

rm /tmp/fstack*.png

for F in $FILTRES
do

	I="/tmp/fstack-"$F".png"
	echo ; echo ==== $I
	./t -F $F
	txt=$(printf "[%-10s]" $F)
	convert foo.png -pointsize 24 -kerning 0	\
		-fill Gray80 -undercolor Gray20		\
		-font Courier-Bold			\
		-annotate +0+23 "$txt"			\
		$I

done

exit

convert -delay 100 /tmp/fstack*.png foo.gif
